package multinomad.algorithms;

import multinomad.config.Configuration;
import multinomad.config.LoadProperties;
import multinomad.individuals.DoubleIndividual;
import multinomad.individuals.Population;

public class Contour implements Runnable{
	
	public void run() {
		
		// Step 1: Explore the landscape with a large population
			Population pop = new Population();
			for(DoubleIndividual ind : pop) {
				//System.out.println("Contour:\t\t"+ ind.asString());
			}
	}
	
	public static void main(String[] args) {
		//System.out.println(Pattern.quote("["));
		LoadProperties lp = new LoadProperties(args,null);
		Configuration.setConfiguration(lp);
		Contour contour = new Contour();
		Thread t1 =new Thread(contour);  
		t1.start();		
	}

}
